name: prophane-test
channels:
  - conda-forge
  - bioconda
#  - defaults
dependencies:
  - snakemake-minimal>=5.7
  - mamba    # snakemake dependency
  - biopython # =1.70
  - click
  - gitpython
  - pandas
  - pyteomics
  - pytest
  - pytest-mock
  - pytools
  - openpyxl    # required for resfam xlsx parsing
